<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class SignAudit extends DooModel {

    public $satid;
    public $sid;
    public $status;
    public $audituid;
    public $aname;
    public $intime;
    public $_table = 'jl_sign_audit';
    public $_primarykey = 'satid';
    public $_fields = array('satid', 'sid', 'status', 'audituid', 'aname', 'intime');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>